EG(4)

NAME
eg - 3Com EtherLink Plus Ethernet (3c505) Ethernet device

SYNOPSIS
eg0 at isa? port 0x310 irq 5

DESCRIPTION
The eg device driver supports 3Com EtherLink Plus (3c505) Ethernet cards.

For more information on configuring this device, see ifconfig(8). To view a list of media types and options supported by your card try “ifconfig <device> media”. For example, “ifconfig eg0 media”.

DIAGNOSTICS

eg%d: device timeout The device has stopped responding to the network, or there is a problem with the network connection (cable).

eg%d: invalid packet size %d; dropping A packet of an invalid length (less than size of Ethernet header or greater than maximum size of Ethernet frame) was received and dropped.

SEE ALSO
ifmedia(4), intro(4), isa(4), hostname.if(5), ifconfig(8)